# Copyright (c) 2021 Intel Corporation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

prefix=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_08a7054w8n/croot/tbb-split_1680167197372/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac
libdir=${prefix}/lib
includedir=${prefix}/include

Name: oneAPI Threading Building Blocks (oneTBB)
Description: C++ library for parallel programming on multi-core processors.
URL: https://github.com/oneapi-src/oneTBB
Version: 2021.8.0
Libs: -L${libdir} -ltbb
Cflags: -I${includedir}
